# This file is sitewide, for all languages.
# To specify per-language data, use the _i18n folder's yml files.

page_logo: '/assets/images/btr-logo.svg'
app_tiles_image: '/assets/images/btr-apps.png'

modal:
  butter_app_logo: '/assets/images/butter-app-icon-large.svg'
  button_url: '/assets/download/butter.apk'
  slider_list:
    - '/assets/images/slide-img-1.png'
    - '/assets/images/slide-img-2.png'
    - '/assets/images/slide-img-3.png'
    - '/assets/images/slide-img-4.png'
    - '/assets/images/slide-img-5.png'

language_selector:
  en: English
  es: Español